Changes between Version 3 and Version 4 of Ticket #22626


Ignore:
Timestamp:
Mar 16, 2017, 11:05:01 PM (6 years ago)
Author:
Nicolas M. Thiéry
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #22626 – Description

    v3 v4  
    4040- Use GAP's own `make install` when it will be implemented.
    4141
     42- Update the documentation in sage.libs.gap.libgap.pyx to not mention
     43  the `libgap_` prefix
    4244
    4345Fetching Markus's GAP sources: